<ion-view title="Ballena" id="page90">
  <ion-content padding="true" class="has-header">
    <h1 id="ballena-heading78" style="color:#000000;text-align:center;">Ballena</h1>
    <div>
      <img src="img/YOXyU1lLRHCw6F1Kzyq9_ScreenShot2019-05-09at11.17.16PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="ballena-markdown53" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El chorro) La mano en ‘Q’ se coloca encima de la cabeza, luego se mueve hacia arriba al tiempo que se abre hasta quedar en ‘5’. El aire sale con fuerza entre los dientes.</p>
    </div>
    <a ui-sref="burro()" id="ballena-button263" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="araA()" id="ballena-button264" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>